:root {
    --primary-color: #339747;
    --secondary-color: #e64023;
    --primary-color-rgb: 51, 151, 71;
}

header,
footer {
    background: linear-gradient(135deg, var(--primary-color), var(--secondary-color)) !important;
}


.section-heading {
    background: linear-gradient(to right, var(--primary-color), var(--secondary-color), var(--primary-color));
    background-size: 200% auto !important;
    -webkit-background-clip: text !important;
    background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    color: transparent !important;
    animation: textGradient 3s linear infinite !important;
}

@keyframes textGradient {
    to {
        background-position: 200% center;
    }
}

/* White overrides for header and footer logos */
header #logo img,
footer img {
    filter: brightness(0) invert(1) !important;
}

/* Footer headings and icons to be white */
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
    background: none !important;
    color: #ffffff !important;
    -webkit-text-fill-color: #ffffff !important;
    animation: none !important;
}

footer i,
footer .id-color,
footer .social-icons a i {
    color: #ffffff !important;
}